html, body {margin:0; padding:0; width:100%; height:100%;}

body {font-size:12px; font-family: tahoma, arial, sans-serif ;  background-color:#222222; color:#ccd7db;  } /*1c1c1c*/ /*222*/ /*00374a*/ /* background-color:#00374a; color:#ccd7db; */

html,  body, table, td, div, tr, div, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin: 0; padding: 0; border: 0;}

/* #container {position: relative; min-height: 100%;height: 100%; voice-family: "\"}\""; voice-family: inherit; height: auto;}*/
/* html>body #container {height: auto;}*/

#content {padding-bottom:25px; margin-bottom:100px; }

/*#footer {position: absolute;	bottom: 0; width: 100%; padding-top:0px; margin-top:100px; height:0px; clear:both }*/

a {color:#ff7c10; text-decoration:none }
a:hover {color:#ffffff }

a:active, a:focus{ outline:none; }


div.justclear { clear:both}


/*div.bg1 {background:url(img/bg1.jpg) left top repeat-x; }*/
div.bg1 {background:url(/img/bt.jpg) right top no-repeat }
div.bt-fon { background:url(/img/bt-fon.jpg) left top repeat-x}

table.header {width:100%;  border-collapse: collapse; }

td.golova { width:100%}

/*td.golova {background-image: url('img/golova.jpg');background-position: bottom right;background-repeat: no-repeat; width:100%}*/


td.tits {}
/*td.tits {background-image: url('img/titls.jpg');background-position: top right;background-repeat: no-repeat;}*/




table.topelements {width:100%;  border-collapse: collapse; }
table.topelements td { border:0px solid #333333}

td.forlogo {width:100%;}

td.home {padding-right:40px}

td.map {padding-right:40px}

td.contact {padding-right:100px}

td.contact img {display:block; margin-top:3px}





div.slogan h1{text-transform:uppercase; color:#fff; font:normal 34px/40px "Trebuchet MS", helvetica; padding:75px 0px 35px 0px}

div.subslogan h2{font-size:13px; color:#c1dce5}

div.adres {font-size:12px; padding-top:15px; padding-bottom:8px; color:#104e5c;  font-family:Trebuchet MS, helvetica;}





div.mainmenudiv {text-align:center; color:#aabbc2; margin:13px 0px 50px 0px; font-weight:bold; font-size:12px}

div.mainmenudiv a {text-decoration:none; color:#aabbc2; font-weight:normal}

div.mainmenudiv a:hover {text-decoration:underline}



table.mainmenutable {width:100%; border-collapse:collapse}

td.fe {text-align:left}

td.le {text-align:right}





table.maincontenttable {width:100%;  border-collapse: collapse;}

td.p1 {background-image: url('img/p1.giff');background-position: top left;background-repeat: repeat-y;}

td.p2 {background-image: url('img/p1.giff');background-position: top right;background-repeat: repeat-y;}

td.mcleft {width:70%; vertical-align:top}
td.mcleft a {color:#ff7c10 }

td.mcright{width:30%; vertical-align:top}
td.mcright a {text-decoration:none}

td.mcrasp {background-image: url('img/bg3d2.gif');background-position: top center;background-repeat: repeat-y;}

img.rasp {width:50px; height:1px; visibility:hidden}





table.searchtable {width:100%; border-collapse:collapse}

table.searchtable  td {}

td.mtd {width:100%; }

div.search3d {background:url(img/bg3d1.gif) left top repeat-x; margin:15px 0px 15px 0px}

input.naiti { padding:0px 5px; font:normal 17px/18px "Trebuchet MS", helvetica; width:100%; border:1px solid #999; height:35px; display:block;  background:url(/img/bgs.gif) left top no-repeat; background-color:#4d4d4d; color:#202020}

a.na {display:block; }





div.bg3d1 {background:url(img/bg3d1.gif) left top repeat-x; margin:20px 0px 0px 0px}

table.footertable {  width:100%;  border-collapse: collapse;}

td.black {background-color:#000000}

td.left { width:20%}

.span {display:block; line-height:40px; margin}

td.right { width:20%}

td.center {width:60%}

td.ft2 {width:100%}



table.twotexts { width:100%;  border-collapse: collapse; font-size:11px}

table.twotexts td {width:50%; padding:20px 0px 20px 0px; color:#9db1ba}

td.developer {text-align:right;  padding:20px 0px 20px 0px;} 

td.developer a {color:#668891}

/*block on main*/

div.oneinfoblockonmain {margin-bottom:20px}
div.oneinfoblockonmain h2 {color:#fff; font:normal 25px/26px 'Trebuchet MS', helvetica; }
div.oneinfoblockonmain  a.onenlocktitle {padding:7px 0px 0px 40px; height:33px;   color:#fff; text-decoration:none; display:block; background:url(img/check2.png) no-repeat left center}
div.oneinfoblockonmain  a.onenlocktitle:first-letter {color:#fe6809}

div.oneinfoblockonmain  a.onenlocktitle:hover { background:url(img/check3.png) no-repeat left center}
div.oneinfoblockonmain  a.onenlocktitle:hover {text-decoration:underline}
div.oneblockdescription {padding:0px 100px 5px 41px}
div.oneblockdescription h3{font-family:"Trebuchet MS"; font:normal 15px/16px helvetica ;  color:#ccc; }
div.oneblockdescription a {text-decoration:none; color:#ced7de;}
div.oneblockdescription a:hover{text-decoration:underline}


/*right block on main*/

div.rightblockonmain {margin-bottom:30px}
div.rb_oneelement {margin-bottom:30px}
a.rb_title {font-weight:bold; padding-top:5px; padding-left:25px; display:block; color:#ced7de; font-size:14px; text-decoration:none; background:url(img/icon_article.gif) no-repeat left top; }
a.rb_title:hover {text-decoration:underline}
a.rb_title span {color:#ff8400}
div.shortdesconmain {font-size:11px; padding-bottom:35px; padding-top:7px}
a.linkonmainright {text-decoration:none; font-weight:bold; } 
a.linkonmainright span {color:#ccd7db}




div.rb_descr {padding-top:5px; font-size:11px; clear:both}


/*first page of section*/
div.rightblocktitle {font-weight:bold; padding-bottom:15px; color:#ff8400 }
div.pagetitle {padding-bottom:30px;}
div.pagetitle h2 { display:block; background:url(img/folder2.png) no-repeat left center; padding:5px  0px 5px 50px;   color: #FFFFFF;
    font:normal 25px/26px "Trebuchet MS",helvetica;}
div.textblockleft {}
div.rightblockonsecond {margin-bottom:30px}
a.titleofarticleinrightblock {color:#ced7de; font-size:13px; font-weight:bold; display:block; padding-left:15px; text-decoration:none; background:url(img/icon_article2.gif) no-repeat left top; margin-bottom:20px}
a.titleofarticleinrightblock:hover {text-decoration:underline}



/*form section*/

div.formtextblock {margin-bottom:20px}

div.formdiv {clear:both}
table.bigform1 {width:100%; border-collapse:collapse}
table.bigform1 td {border:1px solid #617f8a; padding:5px}
table.bigform1 td.small {width:20px; text-align:center}
table.bigform1 td.middle {width:25%;}
input.ploskiy {width:99%}

table.bigform1 td input  {background-color:#013042; color:#FFFFFF}
table.bigform1 td textarea  {background-color:#013042; color:#FFFFFF}
table.bigform1 td textarea.drugoe  {background-color:#013042; color:#FFFFFF; width:80%; height:50px}


div.formdiv input  {background-color:#013042; color:#FFFFFF; border:1px solid #000000}
div.formdiv textarea  {background-color:#013042; color:#FFFFFF; border:1px solid #000000; font-family:tahoma, verdana, arial; font-size:12px}

/*products section*/

table.put {border-collapse:collapse; width:100% }
table.put td {vertical-align:top}


table.productfeatures1 {width:100%; border-collapse:collapse}
td.findmore {width:34%; vertical-align:middle; padding-right:5px}
td.findmore img {padding-right:4px;}
td.findmore a {color:#ccd7db; font-size:11px}
td.findmore a:hover {color:#ff7c10;}
table.productfeatures1 h4 {font-size:12px; font-weight:normal; display:block; margin-bottom:4px; color:#ff7c10}
 
span.shortproductdesc {font-size:11px}

table.productfeatures1 h3 {font-size:16px; line-height:16px} 

a.productmainlink {color:#ff7c10; text-decoration:none; font-size:16px; font-weight:bold; display:block; margin-bottom:5px}
a.productmainlink:hover {text-decoration:underline}

div.listofproducts {clear:both}
div.oneproductbrief {clear:both}
div.prodimage { border:1px solid #617f8a;  margin-bottom:55px; margin-right:40px;}
div.prodimage:hover {border:1px solid #ff7c10;}
div.shortinfo { }
div.bg3d2 {background:url(img/bg3d1.gif) left top repeat-x; margin:10px 10px 10px 0px; }

div.onebigproduct {}
div.toppart {}

table.mainproducttable {width:100%; border-collapse:collapse}
td.tdpix {padding-right:0px; vertical-align:baseline}
td.tdpix img {border:1px solid #617f8a; padding:3px}
td.tddesc {padding-left:40px}
td.tddesc h3{color:#ff7c10; font-size:25px; line-height:35px}
td.tddesc h4{color:#ff7c10; font-size:17px; line-height:15px; font-weight:normal; font-family:tahoma, verdana, sans-serif}

div.onemoredescription {font-size:11px; padding:15px 0px 15px 0px}

div.bg3d3 {background:url(img/bg3d1.gif) left top repeat-x; margin:30px 0px 30px 0px; }

div.getmoreingoabout { margin-bottom:7px}
div.getmoreingoabout img {padding-right:4px}
div.getmoreingoabout a {color:#FFFFFF; font-size:12px}
div.getmoreingoabout a:hover {color:#ff7c10;}

div.textpart {}

div.textpart a {text-decoration:none}


a.rightproductlink {display:block; margin-bottom:6px; text-decoration:none }
a.rightproductlink:hover {color:#ffffff}




div.contentoffotoorsertificates {}
div.subsubtitle {}

table.almostwhiteborder {border-collapse:collapse}
table.almostwhiteborder td {border:1px solid #617f8a; padding:10px}

/*objects*/
div.grouptitle {font-weight:bold; font-size:15px; margin-bottom:20px; margin-top:20px; padding-left:40px;  }
div.groupcontent {padding-bottom:20px}
table.objectlisttable  {border-collapse:collapse; width:100%}
table.objectlisttable td {padding:10px; width:50%; border:1px solid #617f8a }


/*articles*/
	
div.shortnewsbriefs {}
div.onenewsbrief h2 { font-size:14px;}

div.chaptertitle { background:url(img/folder2.png) no-repeat left center; padding:5px  0px 5px 50px;   color: #FFFFFF;
    font:normal 25px/26px "Trebuchet MS",helvetica;}

div.articlegroupname h2 {display:block; margin-bottom:20px; margin-top:10px; font-size:18px;  padding-left:40px; line-height:30px; color:#ff7c10}
div.shortnewsbriefs  a:hover {text-decoration:underline}
div.shortnewsbriefs h4 {font-size:14px; color:#ccd7db}
div.shortnewsbriefs span {display:block; color:#ccd7db; font-size:11px; margin-left:20px; margin-top:7px}
div.shortnewsbriefs span a {color:#ccd7db}
div.onenewsbrief h2.materialname {display:block; margin:20px 0px; font:normal 28px/30px "Trebuchet MS",helvetica;}


span.head {font-size:18px; font-weight:bold; display:block; padding:30px 0px 20px 0px}



img.imgright {display:block; float:left; margin-right:5px; margin-top:10px; border:1px solid #809ba5; padding:3px}
div.lentofnews {}
div.lentofnews span {display:block; margin-bottom:40px}
div.lentofnews  h2 {font-size:15px; color:#ff7c10}

a.materialnamelink {color:#FFFFFF; text-decoration:none}

div.shortnewsbriefs a.encyclo {text-decoration:none; display:block; color:#FFFFFF; margin-bottom:20px }


/*new right block*/

span.bob_stat_global_nolink {display:block; padding-top:5px; padding-bottom:5px}
a.bob_stat_link {padding-top:5px; padding-bottom:5px; display:block; text-decoration:none}
span.bob_text_block {display:block; margin-top:15px}
span.bob_text_block a {text-decoration:none}
span.bob_sub_stat_global_nolink {display:block; padding:5px}
/*a.bob_sub_stat_link {display:block; padding:5px; text-decoration:none}*/
a.bob_sub_stat_link {display:block; padding:5px 5px 5px 0px; text-decoration:none}
span.bob_sub_stat_cur_link {display:block; padding:5px; color:#996633}

span.bob_stat_cur_link {display:block;margin-top:5px; margin-bottom:5px; color:#996633 }

div.rightproductlinkselected {color:#996633; margin-bottom:6px; }




/*fotogal*/
table.fotogaltable {border-collapse:collapse;}
table.fotogaltable  td {border:0px solid #f2f2f2; padding:10px;}
img.fotoitem {border:1px solid #617f8a; padding:5px}
img.fotoitem:hover {border:1px solid #CC6600}



table.prodgaltable {border-collapse:collapse;}
table.prodgaltable  td { padding:5px 5px 20px 5px; font-size:11px}
table.prodgaltable  td img {padding:3px; border:1px solid #5d7f8b}


div.vacname {font-weight:bold; font-size:15px; color:#ff8400; padding-bottom:4px; clear:both}
div.openfrom { font-size:11px; padding-bottom:20px; clear:both}

div.onevacanz {padding-bottom:50px; clear:both}

div.sendresume {}
a.sr { border-left:1px solid #5c7f8b; padding-left:20px; display:block; padding-bottom:15px}

table.vactable {width:100%}
table.vactable td {vertical-align:top}
td.rpa { width:200px; padding-left:40px}

div.plaesesendus { margin:20px; padding:20px; border:1px solid #5c7f8b; font-size:11px}


/*12.06.08*/
table.tik {width:100%}
table.tik td {width:25%; vertical-align:top;  padding-bottom:20px}


img.border2 {}


img.leftpixborder { display:block; float:left; padding:2px; border:1px solid #617e8c; margin:20px 20px 20px 0px }
img.leftpixnoborder { display:block; float:left; margin:20px 20px 20px 0px}
img.rightpixborder { display:block; float:right; padding:2px; border:1px solid #617e8c; margin:20px 0px 20px 20px}
img.rightpixnoborder {display:block; float:right; margin:20px 0px 20px 20px}

/*slide show*/

div.mainssdiv {  margin:auto; padding-top:10px; border:0px solid white}

table.navforss { border-collapse:collapse; width:600px}
table.navforss td { padding:10px; background-color:#000000; border:1px solid #333333; vertical-align:top}
td.navfor { text-align:right}
div.ssanons { margin-top:10px; margin-bottom:10px; text-align:right; font-size:11px; width:600px; color:#996633}
div.ssanons  a { font-size:11px;}



/*new top*/
div.logostamp { position:relative}
div.stamp { position:absolute; top:0px; right:60px; height:69px; width:216px; background:url(/img/stamp.gif) center top no-repeat}


/*new prices*/

table.bigpricetable { border-collapse:collapse; width:100%}
table.bigpricetable td { padding:5px; border:1px solid #617f8a}
table.bigpricetable td.header-p { background-color:#014860; color:#FFFFFF; font-weight:bold}
strong.whitestrong { font-weight:bold; color:#FFFFFF; display:block; padding:10px 0px 10px 0px}
span.small-p { display:block; font-size:11px}

/*pix under services*/

table.pixsmeansworks { width:100%}
table.pixsmeansworks td { width:50%; padding-bottom:30px}
table.pixsmeansworks td img { display:block; margin-bottom:10px; padding:3px; border:1px solid #396274}


/*new sertificates*/
div.all-groups-list { float:right; margin-bottom:20px}
div.all-groups-list a.group-of-sertificates { color:#e0e7ef; font-weight:bold; text-decoration:none; display:inline-block; padding:6px 15px 6px 15px; background-color:#004660; margin-right:1px}
div.all-groups-list a.group-of-sertificates:hover { background-color:#f5841f}

div.all-groups-list a.group-of-sertificates2 { color:#e0e7ef; text-decoration:none;  padding:6px 15px 6px 15px; display:inline-block; margin-right:1px;  background-color:#004660; }
div.all-groups-list a.group-of-sertificates2  span { color:#ff8900; font-weight:bold}


div.one-certificate { float:left;  width:48%; border:0px solid red; height:100px;}
div.one-certificate-adjust { padding-right:20px}
a.sertificate-product { display:block; font-size:17px; text-decoration:none; background:url(/img/icon_sertificate.gif) left center no-repeat; padding-left:20px;}

div.ok-wrapper { margin-right:77px}
div.ok-wrapper {margin:0px}
div.ok-blue { background:url(img/online.png) left center  no-repeat ; padding:20px 0px 20px 105px;}
div.ok-shadow { background:url(img/sh.jpg) left top no-repeat; height:21px;}
a.oc { display:block; padding:0px 0px 0px 0px;color:#fe6a08; text-transform:uppercase;  font:normal 22px/23px  "Trebuchet MS", Helvetica, Jamrul, sans-serif;  text-decoration:none;  }
div.ok-blue a.answer {padding:15px 0px 0px 0px;color:#dbdbdb; text-decoration:underline; font:normal 15px/16px  "Trebuchet MS", Helvetica, Jamrul, sans-serif; }


/*new main*/
table.tcols { border-collapse:collapse; width:100%}
table.tcols td.tchn { width:33%; text-align:center}

div.icon1 { background:url(img/icon1.png) top center no-repeat; padding-top:70px}
div.icon1:hover {background:url(img/icon1.png) center -70px  no-repeat;}
a.aicon1 { display: block; background:url(img/icon1.png) top center no-repeat; clear:both; border:0px solid white; padding-top:70px}
a.aicon1:hover {background:url(img/icon1.png) center -70px  no-repeat;}
div.icon2 { background:url(img/icon2.png) top center no-repeat; padding-top:70px}
div.icon2:hover { background:url(img/icon2.png) center -70px no-repeat; padding-top:70px}
div.icon3 { background:url(img/icon3.png) top center no-repeat; padding-top:70px}
div.icon3:hover { background:url(img/icon3.png)  center -70px no-repeat; padding-top:70px}

div.bgblock { background:url(img/bgblock.jpg) right top no-repeat; height:218px; overflow:hidden}
div.bgb { background:url(img/bgb.jpg) left top no-repeat; height:218px;}
div.blockad { padding:20px}
div.blockad a.blckttl { display:block; text-transform:uppercase; text-decoration:none; font:normal 18px/19px "Trebuchet MS", Helvetica, Jamrul, sans-serif; color:#ff8e02; text-align:left; margin:8px 0px 7px 0px}
div.blockad a.blcktxt { font:normal 11px/13px Tahoma, Arial, Helvetica, sans-serif; color:#a6a6a6; text-decoration:none; display:block; text-align:left}

div.rbtlt {display:block; text-transform:uppercase; text-decoration:none; font:normal 19px/20px "Trebuchet MS", Helvetica, Jamrul, sans-serif; color:#ec8402; text-align:left; margin:20px 0px}
.rbic1 { background:url(img/folder2.png) left center no-repeat; padding:6px 0px 6px 40px}
.rbic2 { background:url(img/folder2.png) left center no-repeat; padding:6px 0px 6px 40px}

div.adv-one { border:1px solid #1c4d5e; padding:15px; margin:0px 0px 10px 0px }
div.news-one { border:1px solid #1c4d5e; padding:15px; margin:0px 0px 10px 0px }

/*for FCK*/
img.imglefttop { display:block; float:left; margin:0px 10px 10px 0px; border:0px}
img.imgleft{ display:block; float:left; margin:10px 10px 10px 0px; border:0px}
img.imgrighttop { display:block; float:right; margin:0px 0px 10px 10px; border:0px}
img.imgright{ display:block; float:right; margin:10px 0px 10px 10px; border:0px}
img.imgjustborder { padding:10px}

/*table for gallery*/
table.tfg {}
table.tfg td { padding:10px}

/*new events*/
div.one-event { margin-bottom:25px; padding-bottom:25px; background:url(/img/bg3d1.gif) left bottom repeat-x; clear:both}
div.oe-title { color:#999999; }
div.oe-title h2 { display:block; font-size:15px; line-height:16px; color:#ff7c10; margin:4px 0px}

table.ffg td { padding:10px}

/* static by niko */
table.header,
div.mainmenudiv,
table.maincontenttable,
table.footertable{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
#footer{
    border-bottom:15px solid #000;
}
table.maincontenttable > tr > .mcleft img,
table.maincontenttable > tr > .mcright img{
    max-width: 100%;
}
